## todo.txt-cli 2.12.0

=== debian/changelog ===
todo.txt-cli (2.12.0-2) unstable; urgency=medium

  * New revision for source-only submission

 -- David Steele <steele@debian.org>  Sat, 14 Nov 2020 17:08:57 -0500

todo.txt-cli (2.12.0-1) unstable; urgency=medium

  * Initial release (Closes: #971288).

 -- David Steele <steele@debian.org>  Thu, 12 Nov 2020 20:59:05 -0500
