=== debian/control ===
Source: todo.txt-cli
Section: text
Priority: optional
Maintainer: David Steele <steele@debian.org>
Build-Depends: debhelper-compat (= 13),
               bash-completion,
               pandoc,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://todotxt.org/
Vcs-Browser: https://github.com/davesteele/todo.txt-cli
Vcs-Git: https://github.com/davesteele/todo.txt-cli.git

Package: todo.txt-cli
Architecture: all
Conflicts: devtodo
Provides: todo, todo.txt
Depends: ${misc:Depends}, todo.txt-base, python3 (>= 3.7)
Description: simple CLI utility for managing tasks
 The Todo.txt project defines a format for supporting context-rich tasking in a
 plain text file. It supports an ecosystem of tools which allow working with
 tasks across hosts and operating systems.
 .
 This package installs the canonical command-line tool for working with
 todo.txt tasking files.
