=== debian/rules ===
#!/usr/bin/make -f


manpages = $(shell (ls debian/*.md | sed 's/.md//'))

%:
	dh $@ --with bash-completion

override_dh_auto_build:
	dh_auto_build
	for mn in ${manpages}; do \
	  pandoc $$mn.md -s -t man -o $$mn; \
	  sed -i 's/\\\[en\]/\\\-/' $$mn; \
	done

override_dh_auto_install:
	dh_auto_install -- prefix=/usr CONFIG_DIR=/etc BASH_COMPLETION=/usr/share/bash-completion/completions/
	mv debian/todo.txt-cli/usr/bin/todo.sh debian/todo.txt-cli/usr/bin/todo.txt-cli
	cp debian/todo.txt-cli-helper debian/todo.txt-cli/usr/bin/todo.txt-cli-helper
