=== debian/tests/control ===

Tests: test-helper.py, test-todo.py
Depends: @
