=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/todo.txt-cli-$1\.tar\.gz/ \
https://github.com/todotxt/todo.txt-cli/tags .*archive/v(\d\S*)\.tar\.gz
